Announcement

Collapse
No announcement yet.

Gateway showing as 'Unauthorised'

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    #76
    Indeed.

    I did give .28 a go. Same results, I’m afraid. I think the .NET version wasn’t even at 4.5.

    Comment


      #77
      Ok, I'll delete it then

      Comment


        #78
        BTW, which plugin version do you have now working?

        Comment


          #79
          .28!

          Comment


            #80
            Cool, thank you

            Comment

            Working...
            X